merqlove merqlove

do_snapshot

5 10 1

A command-line snapshot maker for your DigitalOcean droplets. Fully Automated. Multi-threaded.

You have 1 open security alert

Dependencies

Package Locked Requirement Latest Status Changelog
Gems barge ~> 0.11 0.12.0

barge

Ruby library for version 2 of DigitalOcean's API

This dependency is up-to-date. Congrats and keep going!

Gems pony ~> 1.1 1.11

pony

Send email in one command: Pony.mail(:to => 'someone@example.com', :body => 'hello')

This dependency is up-to-date. Congrats and keep going!

Gems thor ~> 0.19 0.19.4

thor

Thor is a toolkit for building powerful command-line interfaces.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems aruba ~> 0.8.0 0.14.2

aruba

Extension for popular TDD and BDD frameworks like "Cucumber", "RSpec" and "Minitest" to make testing commandline applications meaningful, easy and fun.

This dependency is not matching latest version. Please consider upgrading.

Gems coveralls ~> 0.7.0 0.8.21

coveralls

A Ruby implementation of the Coveralls API.

This dependency is not matching latest version. Please consider upgrading.

Gems json ~> 1.8.1 2.1.0

json

This is a JSON implementation as a Ruby extension in C.

This dependency is not matching latest version. Please consider upgrading.

Gems rake >= 0.8.7 12.0.0

rake

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Gems rspec ~> 3.3.0 3.6.0

rspec

BDD for Ruby

This dependency is not matching latest version. Please consider upgrading.

Gems rspec-core ~> 3.3.0 3.6.0

rspec-core

BDD for Ruby. RSpec runner and example groups.

This dependency is not matching latest version. Please consider upgrading.

Gems rspec-expectations ~> 3.3.0 3.6.0

rspec-expectations

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

This dependency is not matching latest version. Please consider upgrading.

Gems rspec-mocks ~> 3.3.0 3.6.0

rspec-mocks

RSpec's 'test double' framework, with support for stubbing and mocking

This dependency is not matching latest version. Please consider upgrading.

Gems rubocop ~> 0.27.0 0.49.1

rubocop

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

This dependency is not matching latest version. Please consider upgrading.

Gems rubyzip ~> 1.1.6 1.2.1

rubyzip

rubyzip is a ruby module for reading and writing zip files

Security alert:

Gems s3 ~> 0.3.21 0.3.25

s3

S3 library provides access to Amazon's Simple Storage Service. It supports both: European and US buckets through REST API.

This dependency is up-to-date. Congrats and keep going!

Gems tins ~> 1.6.0 1.15.0

tins

All the stuff that isn't good/big enough for a real library.

This dependency is not matching latest version. Please consider upgrading.

Gems webmock ~> 1.18.0 3.0.1

webmock

WebMock allows stubbing HTTP requests and setting expectations on HTTP requests.

This dependency is not matching latest version. Please consider upgrading.